CiosCorp Question????

Discussion in 'Wii - Hacking' started by Assassination, Mar 25, 2010.

  1. Assassination
    OP

    Assassination 暗殺者Lv25

    Member
    525
    0
    Mar 24, 2010
    ァル城
    Can install cioscorp 3.6 on a 3.4 system menu.(Ill update soon)
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    Yes you can.
     
  3. Assassination
    OP

    Assassination 暗殺者Lv25

    Member
    525
    0
    Mar 24, 2010
    ァル城
    Thanks.
     
  4. Safavid

    Safavid Advanced Member

    Newcomer
    83
    0
    Sep 25, 2008
    United States
    USA
    To add on to this what is the lastest revision of cios249?

    Just softmoded my wii and I need to know which installer to use to I can run cioscorp 3.6/
     
  5. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,564
    33
    Mar 14, 2009
    United States
    The latest cIOS from Waninkoko is rev19. All versions of IOS249 (except Nintendo's stubs, obviously [​IMG]) should let you install cIOSCORP.